@use "src/styles/sizes" as *;
@use "src/styles/colors" as *;

.header {
  display: flex;
  justify-content: center;

  &__link {
    text-decoration: none;
    color: $color-black;
  }
}

.header-content {
  max-width: $main-content-max-width;
  height: 100px;
  display: flex;
  justify-content: space-between;
  gap: 50px;
  padding: 0;
  background: none;
}

.navigation {
  width: 100%;
}

.navigation-items-list {
  display: flex;
  justify-content: end;
  gap: 20px;
  list-style-type: none;

  &__start {
    margin-right: auto;
  }

  &__icon-button {
    display: flex;
    align-items: center;
    gap: 10px;
  }
}
